html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  font-size: 100%;
}
ol, ul {
  list-style: none;
}
article, aside, figcaption, figure, footer, header, hgroup, nav, section, time {
  display: block;
}
/********************/
/*===========================================================================
MAIN STYLE
===========================================================================*/
body {
  font-family: "franklin-gothic-urw", sans-serif;
  color: #4D4D4D;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 500;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.row {
  margin-left: -22px;
  margin-right: -22px;
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
div[class*='col-'] {
  float: left;
  padding-left: 22px;
  padding-right: 22px;
}
.col-1 {
  width: 100%;
}
.col-2 {
  width: 50%;
}
.col-3 {
  width: 33.3333%;
}
.col-4 {
  width: 25%;
}
.col-2-3 {
  width: 66.6666%;
}
.mb {
  margin-bottom: 50px;
}
.mobile-visible {
  display: none;
}
.container {
  width: 100%;
  max-width: 1314px;
  padding-left: 22px;
  padding-right: 22px;
  margin-left: auto;
  margin-right: auto;
}
.container-inner {
  padding-left: 80px;
  padding-right: 80px;
}
.read-more {
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 2px;
  display: inline-block;
  border: 1px solid #000;
  color: #000;
  text-decoration: none;
  text-align: center;
  padding: 3px 7px;
}
.read-more:hover {
  background-color: #000;
  color: #fff;
}
.page-title {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 5.14px;
  color: #000;
  text-align: center;
  margin: 82px 0 99px;
}
@media (max-width: 1199px) {
  .row {
    margin-left: -12px;
    margin-right: -12px;
  }
  div[class*='col-'] {
    padding-left: 12px;
    padding-right: 12px;
  }
  .page-title {
    font-size: 30px;
    margin: 50px 0 65px;
  }
  .container {
    max-width: 728px;
  }
  .container-inner {
    padding-left: 0;
    padding-right: 0;
  }
  .mb {
    margin-bottom: 24px;
  }
}
@media (max-width: 767px) {
  .col-4 {
    width: 100%;
  }
}
html {
  height: 100%;
}
body {
  display: table;
  width: 100%;
  height: 100%;
}
body .top-header, body .content-wrap, body .footer, body .footer-image-link {
  display: table-row;
  height: 1px;
}
body .content-wrap {
  height: auto;
}
.btn {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.6;
  text-align: center;
  display: inline-block;
  padding: 6px 35px;
  border-radius: 40px;
  text-decoration: none;
  min-width: 200px;
}
.btn.btn-success {
  color: #0B3C6A;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn.btn-success:hover {
  color: #fff;
  background-color: #0B3C6A;
}
@media (max-width: 640px) {
  .btn {
    font-size: 15px;
    letter-spacing: 0.04em;
    line-height: 1.7333333333;
    padding: 6px 20px;
    min-width: 138px;
  }
}
/*===========================================================================
END MAIN STYLE
===========================================================================*/
/*===========================================================================
AD BANNERS
===========================================================================*/
.ad-banner {
  background-color: #F9F9F9;
  padding: 17px 0;
  text-align: center;
}
.ad-banner img {
  vertical-align: middle;
}
.ad-banner.small {
  padding: 23px 0;
}
.ad-banner.vertical {
  padding: 103px 20px;
}
.footer-image-link img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
@media (max-width: 1199px) {
  .ad-banner.small {
    padding: 15px 30px;
  }
  .ad-banner.vertical {
    padding: 60px 28px;
  }
}
/*@media (max-width: 640px){
	.footer-image-link{
		display: none!important;
	}
}*/
/*===========================================================================
END AD BANNERS
===========================================================================*/
/*===========================================================================
HEADER
===========================================================================*/
.top-header {
  background-color: #0B3C6A;
  color: #fff;
}
.top-header p {
  float: left;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.61px;
  height: 55px;
  line-height: 55px;
  padding-right: 28px;
}
.top-header p a {
  color: #fff;
  text-decoration: none;
}
.top-header ul {
  overflow: hidden;
  float: left;
}
.top-header ul li {
  float: left;
}
.top-header ul li.active a {
  background-color: #fff;
}
.top-header ul li.color-bg {
  background-color: #1E6C97;
}
.top-header ul li a {
  display: block;
  padding: 0 22px;
  height: 55px;
  line-height: 55px;
}
.top-header ul li img {
  vertical-align: middle;
}
.top-header .social {
  float: right;
  margin-top: 17px;
}
.top-header .social a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  margin-left: 20px;
  margin-right: 0 !important;
  font-size: 18px;
}
.top-header .social a:hover {
  color: #2b80b3;
}
.top-header .container {
  width: 100%;
  max-width: 1314px;
  padding-left: 22px;
  padding-right: 22px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1199px) {
  .top-header p {
    display: none;
  }
  .top-header ul li a {
    height: 70px;
    line-height: 70px;
  }
  .top-header ul li:first-child:not(.active) a {
    padding-left: 0;
  }
  .top-header .social {
    margin-top: 21px;
  }
  .top-header .social a {
    font-size: 25px;
    margin-left: 21px;
  }
  .top-header .container {
    max-width: 728px;
  }
}
@media (max-width: 640px) {
  .top-header .container {
    padding-left: 14px;
    padding-right: 14px;
  }
  .top-header ul {
    margin-left: -14px;
  }
  .top-header ul li:first-child a {
    padding-left: 14px !important;
  }
  .top-header ul li a {
    padding: 0 14px;
    height: 60px;
    line-height: 60px;
  }
  .top-header ul li a img {
    max-width: 40px;
  }
  .top-header .social {
    margin-top: 20px;
  }
  .top-header .social a {
    font-size: 20px;
    margin-left: 18px;
  }
}
/*===========================================================================
END HEADER
===========================================================================*/
/*===========================================================================
FOOTER
===========================================================================*/
.footer {
  background-color: #0B3C6A;
  text-align: center;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.1869230769em;
  line-height: 1.2307692308;
}
.footer .container {
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer p span {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6666666667;
  letter-spacing: 0.1633333333em;
  margin-left: 10px;
}
.footer a {
  color: inherit;
  text-decoration: underline;
}
@media (max-width: 1199px) {
  .footer .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 640px) {
  .footer {
    text-align: left;
  }
  .footer .container {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .footer p span {
    display: block;
    margin-left: 0;
    margin-top: 10px;
  }
}
/*===========================================================================
END FOOTER
===========================================================================*/
/*===========================================================================
CONTENT WRAPPER
===========================================================================*/
.content-wrap .inner {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  padding: 100px 0;
}
.content-wrap .page-bg, .content-wrap .page-bg-mobile {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.content-wrap .page-bg-mobile {
  display: none;
}
.content-wrap .container {
  position: relative;
  max-width: 1090px;
}
.content-wrap .text-box {
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.0882352941em;
  line-height: 1.4117647059;
}
.content-wrap .text-box h1 {
  font-size: 60px;
  font-weight: 500;
  letter-spacing: 0.0906666667em;
  line-height: 1;
  margin-bottom: 37px;
}
.content-wrap .text-box .btn + .btn {
  margin-left: 15px;
}
.content-wrap .text-box .page-logo {
  margin-bottom: 30px;
}
.content-wrap .text-box .additional-page-logo {
  display: block;
  margin: 24px auto 0;
  width: 79px;
}
.content-wrap .text-box .text {
  max-width: 500px;
  display: inline-block;
}
.content-wrap .text-box .text .inner-text {
  max-width: 410px;
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .content-wrap .container {
    max-width: 728px;
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 640px) {
  .content-wrap .container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .content-wrap .inner {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .content-wrap .page-bg-mobile {
    display: block;
  }
  .content-wrap .page-bg-mobile + .page-bg {
    display: none;
  }
  .content-wrap .text-box {
    font-size: 13px;
    letter-spacing: 0.0884615385em;
    line-height: 1.8846153846;
  }
  .content-wrap .text-box h1 {
    font-size: 30px;
    letter-spacing: 0.0906666667em;
    line-height: 1.3333333333;
    margin-bottom: 16px;
  }
  .content-wrap .text-box .text .inner-text {
    margin-bottom: 0;
  }
  .content-wrap .text-box .btn {
    margin-top: 25px;
  }
  .content-wrap .text-box .page-logo {
    margin-bottom: 10px;
    max-width: 205px;
  }
  .content-wrap .text-box .additional-page-logo {
    width: 72px;
    margin-top: 20px;
  }
}
/*===========================================================================
END CONTENT WRAPPER
===========================================================================*/
/*===========================================================================

===========================================================================*/
/*===========================================================================
END
===========================================================================*/
/*===========================================================================

===========================================================================*/
/*===========================================================================
END
===========================================================================*/
/*===========================================================================

===========================================================================*/
/*===========================================================================
END
===========================================================================*/
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative;
}
.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none;
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.owl-height {
  transition: height 0.5s ease-in-out;
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 0.4s ease;
}
.owl-carousel .owl-item .owl-lazy:not([src]), .owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 0.1s ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.4s ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
